body {
  font-size: 13px;
  font-family: Helvetica, Arial, sans-serif; }

/* headings */
h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: white;
  padding-top: 5px;
  padding-bottom: 3px; }

.typography h1 {
  font-size: 35px; }

.typography h2 {
  font-size: 20px; }

.typography h3 {
  font-size: 17px;
  font-weight: bold; }

/* paragraph */
.typography p {
  margin: 0 0 17px;
  font-size: 17px;
  line-height: 21px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: white; }

.typography blockquote, .typography q {
  margin: 0 0 17px;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 17px;
  line-height: 21px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: italic;
  color: white; }

.typography em {
  font-style: italic; }

/* links */
.typography a {
  color: #53247f;
  text-decoration: none; }

.typography a:hover {
  text-decoration: underline; }

/* link icons */
/* LINK ICONS - shows type of file
	------------------------------------ */
.typography a[href*="casa_pdf.php"],
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
  padding: 2px;
  padding-left: 20px;
  background: url(../images/icons/page_white_acrobat.png) no-repeat left center; }

.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
  padding: 2px;
  padding-left: 20px;
  background: url(../images/icons/page_word.png) no-repeat left center; }

.typography .Organisation {
  padding: 2px;
  padding-left: 20px;
  background: url(../images/icons/folder_home.png) no-repeat left center; }

.typography .MediaItem {
  padding: 2px;
  padding-left: 20px;
  background: url(../images/icons/medialink.png) no-repeat left center; }

.typography .Position {
  padding: 2px;
  padding-left: 20px;
  background: url(../images/icons/briefcase.png) no-repeat left center; }

.typography .return {
  padding: 2px;
  padding-left: 20px;
  background: url(../images/icons/icon_back.png) no-repeat left center; }

.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
  padding: 2px;
  padding-left: 20px;
  background: url(../images/icons/page_excel.png) no-repeat left center; }

.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
  padding: 2px;
  padding-left: 20px;
  background: url(../images/icons/page_white_zip.png) no-repeat left center; }

.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
  padding: 2px;
  padding-left: 20px;
  background: url(../images/icons/application.png) no-repeat left center; }

/* tables */
.typography table {
  border-collapse: collapse;
  border: 1px solid #d4d4d4;
  border-spacing: 0;
  margin: 0 0 10px; }

.typography table tr:nth-child(even) {
  background-color: #ededed; }

.typography table tr.even,
.typography table th,
.typography thead td {
  background-color: #ededed; }

.typography table td,
.typography table th {
  padding: 2px 5px;
  border: 1px solid #d4d4d4;
  vertical-align: top; }

.typography table th {
  text-align: left;
  font-weight: bold; }

.typography p.intro {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 20px;
  color: #222; }

/* lists */
.typography ul li {
  list-style-type: disc;
  padding-left: 10px;
  margin: 2px 20px;
  font-size: 16px;
  line-height: 21px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: white; }

/* Links page */
.parent li a {
  color: white; }

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
  text-align: left; }

.typography .center {
  text-align: center; }

.typography .right {
  text-align: right; }

/* IMAGES 
-------------------------------------------- */
.typography img {
  border: none; }

.typography img.right {
  float: right;
  margin-left: 20px; }

.typography img.left {
  float: left; }

.typography img.leftAlone {
  float: left;
  margin-right: 100%; }

.typography img.center {
  float: none;
  margin-left: auto;
  margin-right: auto;
  display: block; }
